=== debian/control ===
Source: jolicloud-webapp-wonderwall
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-wonderwall
Provides: prism-webapp-wonderwall
Replaces: prism-webapp-wonderwall (<= 1.0)
Conflicts: prism-webapp-wonderwall (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://wonderwall.msn.com/
Description: Jolicloud web application for Wonderwall
 The Wonderwall web site running in a simple Jolicloud window.

Package: prism-webapp-wonderwall
Architecture: all
Depends: jolicloud-webapp-wonderwall
Description: Transitional package for jolicloud-webapp-wonderwall
 This is a transitional package for jolicloud-webapp-wonderwall, and can safely
 be removed after the installation is complete.
